Bug 146788 - HWCERT: HP ProLiant BL35p G1 X64 [Goto Cert]
HWCERT: HP ProLiant BL35p G1 X64
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
Rob Landry
http://h18004.www1.hp.com/products/qu...
HP
:
Depends On: 168098
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-01 12:04 EST by Gregory Feiner
Modified: 2009-05-20 04:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-18 16:25:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Storage test run (381.39 KB, text/plain)
2005-02-01 12:07 EST, Gregory Feiner
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 3476 None None None 2012-07-12 05:28:50 EDT

  None (edit)
Comment 9 Chris Williams 2005-06-30 15:23:17 EDT
Dual Core CPUs are supported on the BL35p as of Red Hat Enterprise Linux 4 Update 1.

Note You need to log in before you can comment on or make changes to this bug.